Este ano novo veio com um bocado de uma surpresa para os usuários de WhatsApp alguns dispositivos mais velhos. A empresa parou de oferecer seus serviços em alguns dispositivos mais antigos, e os usuários não seriam capazes de usar WhatsApp mais.

Em um post no blog , WhatsApp anunciou que qualquer pessoa usando Android 2.2 ou mais cedo, um iPhone 3GS ou iOS 6 e Windows Phone 7 teria que encontrar o seu aplicativo parou de funcionar. A empresa também aconselhou as pessoas que usam os telefones acima mencionados a mudar para um telefone mais novo, se quiserem continuar usando o WhatsApp.

Vale a pena notar que a participação de mercado dos telefones afetados é muito baixa.Apenas 0,1 por cento dos dispositivos estão rodando Android 2.2 Froyo, enquanto 2,6 por cento são os dispositivos que têm iOS 6. iPhone 3GS é em si um telefone de 7 anos de idade e Windows Phone 7 também está em uma situação semelhante.

A empresa diz que os telefones mais antigos não são capazes de suportar todos os recursos que a empresa pode trazer no futuro. Os recursos de segurança também foram enfatizados na postagem do blog, indicando um recurso de criptografia melhor e profundamente integrado. O WhatsApp também será beneficiado, pois agora será capaz de introduzir novas atualizações mais rapidamente. Espera-se que o WhatsApp traga um novo recurso para permitir que as pessoas editem ou excluam uma mensagem depois que ela foi enviada em 2017.

A WhatsApp também deveria parar de suportar os dispositivos BlackBerry e Nokia juntamente com a lista acima mencionada, mas a empresa estendeu seu suporte até 30 de junho de 2017. Uma atualização foi adicionada ao blog indicando dispositivos que executam o BlackBerry OS, BlackBerry 10, Nokia S40 e Nokia Symbian S60 será capaz de executar o WhatsApp até 30 de junho deste ano.

 

Fonte: mobipicker